Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 06:03:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de raquel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raquel Bot:  Hi Raquel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  46600226094 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7268084611 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7468082611 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334602770            09:51 AM, 12th Jun                   Mohammed                    Hi Raquel, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:51 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:52 AM, 12th Jun                     raquel                    Please just leave my order at the reception desk           09:53 AM, 12th Jun                   Mohammed                   Our courier team will contact you and you can inform them that           09:54 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:54 AM, 12th Jun                     raquel                    My mobile number cannot be contacted. Please tell the courier to reach me in wattsapp.           09:55 AM, 12th Jun                     raquel                    But that shouldn't be necessary. They can just leave my order           09:56 AM, 12th Jun                     raquel                    At the groundfloor for they cannot enter my flat.           09:57 AM, 12th Jun                     raquel                    I will just take it from there.           09:57 AM, 12th Jun                     raquel                    Thank you.           09:58 AM, 12th Jun                   Mohammed                   please share with us your correct contact number           09:58 AM, 12th Jun                     raquel                    Thats my only number           09:59 AM, 12th Jun                     raquel                    Call me in wattsapp           10:00 AM, 12th Jun                   Mohammed                   we will do inform the courier team about that           10:01 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           10:01 AM, 12th Jun                     raquel                    Thats all po. Thank u           10:02 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702685